<?xml version="1.0" encoding="UTF-8"?><record_update table="x_turbo_turbonomic_turbonomic_ci_matchings">
    <x_turbo_turbonomic_turbonomic_ci_matchings action="INSERT_OR_UPDATE">
        <ci_table_column>vm_inst_id</ci_table_column>
        <ci_table_name>cmdb_ci_vm_instance</ci_table_name>
        <entity_type display_value="VirtualMachine">757ae22b8713965074f08666cebb3581</entity_type>
        <name>CI Matching for Azure virtual machines</name>
        <setting_id/>
        <sys_class_name>x_turbo_turbonomic_turbonomic_ci_matchings</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2025-01-30 23:28:47</sys_created_on>
        <sys_id>95daaee78713965074f08666cebb352b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>CI Matching for Azure virtual machines</sys_name>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>x_turbo_turbonomic_turbonomic_ci_matchings_95daaee78713965074f08666cebb352b</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-01-30 23:28:47</sys_updated_on>
        <target_type display_value="Azure">63b9aea78713965074f08666cebb3586</target_type>
    </x_turbo_turbonomic_turbonomic_ci_matchings>
</record_update>
